import React from "react";
import { styled } from "styled-components";

const FloatingBox = styled.div`
    position: fixed;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid #c2c4c2;
    border-radius: 12px;
    padding: 24px 36px;
    background: white;
    box-shadow: 0 2px 1px #00000010;

    text-align: center;

    & hr {
        margin-bottom: 24px;
        height: 0px;
        border: 0;
        border-bottom: 1px solid #c2c4c2;
        box-shadow: 0 2px 1px #c2c4c280;
    }
    
`;

export default FloatingBox;